body {
	background: #4a515b;
}

#rt-top {
	display: none;
}

#rt-header {
	background: #fff;
}

#rt-header .rt-block {
    margin: 0;
    padding: 5px 0 5px 30px;
    text-align: left;
}

.gf-menu.l1 > li > .item {
	padding: 12px 16px;
}

#rt-header .rt-block p {
	margin: 0;
}

.outercontainer.rt-container {
	box-shadow: none;
}

#rt-copyright {
    background: #4a515b;
    border-top: 1px solid #666;
}

#rt-copyright .rt-block {
    color: #aaa;
}

#rt-bottom .rt-block {
	padding: 0 15px;
	margin: 0 10px 10px;
}

#rt-mainbody-surround {
    padding-bottom: 0;
}

.item161 .item {
    background: rgba(0, 0, 0, 0) url("../images/webster-fb.png") no-repeat scroll center center;
    min-width: 120px;
    text-indent: -9999px;
}

.droppicsgallerymasonry .img:hover {
	opacity: 0.8;
	transition: opacity .25s ease-in-out;
   -moz-transition: opacity .25s ease-in-out;
   -webkit-transition: opacity .25s ease-in-out;
}



/* MEDIA QUERIES */

	
@media only screen and (min-width: 960px) and (max-width: 1199px) {

	.gf-menu.l1 > li > .item {
		padding: 12px;
		font-size: 14px;
	}
	
	.row-fluid [class*="span"] {
		margin-left: 2%;
	}

}

@media only screen and (min-width: 768px) and (max-width: 959px) {

	.gf-menu.l1 > li > .item {
		padding: 12px 7px;
	}
	
	.layout-mode-responsive .gf-menu.l1 > li > .item {
		font-size: 12px;
	}
	
	.row-fluid [class*="span"] {
		margin-left: 2%;
	}

}

@media only screen and (min-width: 481px) and (max-width: 767px) {	

	#rt-header .rt-block {
		padding: 5px 0;
		text-align: center;
	}

}

@media only screen and (max-width: 480px) {

	#rt-header .rt-block {
		padding: 5px 0;
		text-align: center;
	}

}